SmartSynchronize 3.5 released

SmartSynchronize 3.5 has been released. It comes with improved compare results especially for natural languages with wrapped lines. By default, SmartSynchronize 3.5 requires a 64-bit system but can be launched on 32-bit systems with tiny changes.

All commercial licenses that work with SmartSynchronize 3.4 continue to work with 3.5.

Download SmartSynchronize

Author: Thomas

Thomas is one of the two CEOs of syntevo. He is a passionated Java developer and likes to design clean and consistent user interfaces.